noinst_LTLIBRARIES = libpsmodulesastrom.la

libpsmodulesastrom_la_CPPFLAGS = $(SRCINC) $(PSMODULES_CFLAGS) -I../pslib/
libpsmodulesastrom_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmodulesastrom_la_SOURCES  = \
	pmAstrometryObjects.c \
	pmAstrometryDistortion.c

pkginclude_HEADERS = \
	pmAstrometryObjects.h \
	pmAstrometryDistortion.h

CLEANFILES = *~
